BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 78%;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #333333;
	PADDING-TOP: 0px;
	FONT-FAMILY: Arial, Helvetica, Sans Serif;
	TEXT-ALIGN: center
}
IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
#frame {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 20px;
	MARGIN: 20px auto;
	WIDTH: 350px;
	PADDING-TOP: 20px
}
#frame FORM {
	TEXT-ALIGN: left
}
.outline {
	BORDER-RIGHT: #cccccc 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #cccccc 1px solid;
	PADDING-LEFT: 2px;
	BACKGROUND: #ffffff;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #cccccc 1px solid;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #cccccc 1px solid
}
FORM {
	MARGIN: auto
}
FORM P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
FORM FIELDSET {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0.2em;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0.2em;
	PADDING-BOTTOM: 0.2em;
	MARGIN: 0em;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0.2em;
	BORDER-BOTTOM: 0px
}
LABEL {
	DISPLAY: block;
	FLOAT: left
}
INPUT {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px
}
INPUT.button {
	WIDTH: auto;
	CURSOR: pointer;
	HEIGHT: 1.8em
}
LABEL {
	MARGIN: 5px 0px 2px;
	WIDTH: 10em
}
FORM P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0.2em;
	PADDING-TOP: 0.2em
}
FORM BR {
	DISPLAY: none
}
INPUT {
	BORDER-RIGHT: #0e67a1 1px solid;
	BORDER-TOP: #0e67a1 1px solid;
	BORDER-LEFT: #0e67a1 1px solid;
	BORDER-BOTTOM: #0e67a1 1px solid
}
INPUT.button {
	BACKGROUND-COLOR: white
}
INPUT.button:hover {
	BORDER-LEFT-COLOR: #fc902e;
	BORDER-BOTTOM-COLOR: #fc902e;
	BORDER-TOP-COLOR: #fc902e;
	BORDER-RIGHT-COLOR: #fc902e
}
#frmlogin {
	MARGIN: 0px 10px
}
#frmlogin FIELDSET.button {
	TEXT-ALIGN: right
}
